import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MESMPRComponent } from './mesmpr.component';

describe('MESMPRComponent', () => {
  let component: MESMPRComponent;
  let fixture: ComponentFixture<MESMPRComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MESMPRComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MESMPRComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
